Bug 1599923 - ipmiutil is violating Spec Maintenance and Canonicity
Summary: ipmiutil is violating Spec Maintenance and Canonicity
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipmiutil
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Cress
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-10 23:58 UTC by Igor Raits
Modified: 2018-08-25 19:31 UTC (History)
1 user (show)

Fixed In Version: ipmiutil-3.1.1-3.el7 ipmiutil-3.1.2-3.el6 ipmiutil-3.1.2-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-27 14:31:44 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2018-07-11 21:13:45 UTC
ipmiutil-3.1.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-27e6847ba9

Comment 2 Fedora Update System 2018-07-11 21:14:55 UTC
ipmiutil-3.1.1-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-281f7375ee

Comment 3 Fedora Update System 2018-07-12 14:44:58 UTC
ipmiutil-3.1.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-27e6847ba9

Comment 4 Fedora Update System 2018-07-12 14:51:06 UTC
ipmiutil-3.1.1-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-281f7375ee

Comment 5 Fedora Update System 2018-07-23 13:31:38 UTC
ipmiutil-3.1.2-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-386207bbd5

Comment 6 Fedora Update System 2018-07-23 19:58:36 UTC
ipmiutil-3.1.2-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-386207bbd5

Comment 7 Fedora Update System 2018-07-27 14:31:44 UTC
ipmiutil-3.1.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-08-08 16:14:46 UTC
ipmiutil-3.1.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-08-09 14:59:09 UTC
ipmiutil-3.1.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41ef4d273f

Comment 10 Fedora Update System 2018-08-10 18:25:02 UTC
ipmiutil-3.1.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41ef4d273f

Comment 11 Fedora Update System 2018-08-25 19:31:08 UTC
ipmiutil-3.1.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.